### Struct

# GdkToplevelSize

#### Description [src]

    struct GdkToplevelSize {
      /* No available fields */
    }

The `GdkToplevelSize` struct contains information that is useful to compute the size of a toplevel.

#### Instance methods

###### gdk_toplevel_size_get_bounds

Retrieves the bounds the toplevel is placed within.

###### gdk_toplevel_size_set_min_size

Sets the minimum size of the toplevel.

###### gdk_toplevel_size_set_shadow_width

Sets the shadows size of the toplevel.

###### gdk_toplevel_size_set_size

Sets the size the toplevel prefers to be resized to.